Subject: Re: ANNOUNCE: debloat-testing kernel git tree

From: Rick Jones <[email-masked]>
Date: Thu, 03 Mar 2011 10:16:08 -0800

> For wireless routers and cable home gateways especially, this research
> shows that the total un-managed buffers in your system should be less
> than 32.

Would it be a good thing to start describing these queues not so much in
terms of packets but in terms of delay (or bandwidth X delay)?

Constants tend to live longer than they should, no matter how noble in
birth.

rick jones